/*
CTC Separate Stylesheet
Updated: 2018-08-09 17:23:14
Theme Name: AMEWebTech
Theme URI: http://www.amewebtech.co.uk
Template: dt-the7
Author: AME WebTech
Author URI: http://www.amewebtech.co.uk
Version: 1.2.5.7.1533831794
*/

.attachment img[src$=".svg"],.widget_media_image img[src$=".svg"]{width:100%}.attachment img[src$=".svg"],.widget_media_image img[src$=".svg"]{width:100%}.attachment svg,.widget_media_image svg{max-width:100%;height:auto}


@media only screen and (max-width: 767px) {
  .vc_row.reverse-sm { 
	  display:flex;
	  flex-direction:column-reverse;
	}
}

.branding a img, .branding img {
    max-width: 100%;
    height: auto;
    max-height: 60px;
    margin: 15px;
}

.branding a img, .branding img {
    max-width: 100%;
    height: auto;
    max-height: 60px;
    margin: 15px;
}
.black-bg {
background:#23282d; 
}

.vc-row-translate-wrapper.black-bg{
	background:transparent;
}

.black-bg .title-color .dt-fancy-title, .black-bg h1, .black-bg  h2, .black-bg  h3, .black-bg  h4, .black-bg  h5, .black-bg  h6, .black-bg  h1 a, .black-bg  h2 a, .black-bg  h3 a, .black-bg  h4 a, .black-bg  h5 a, .black-bg  h6 a, .black-bg  h1 a:hover, .black-bg  h2 a:hover, .black-bg  h3 a:hover, .black-bg  h4 a:hover, .black-bg  h5 a:hover, .black-bg  h6 a:hover, .black-bg  .h1-size, .black-bg  .entry-title.h1-size, .black-bg  .h2-size, .black-bg  .entry-title.h2-size, .black-bg  h1.entry-title, .black-bg  .h3-size, .black-bg  .entry-title.h3-size, .black-bg  h2.entry-title, .black-bg  .h4-size, .black-bg  .entry-title.h4-size, .black-bg  h3.entry-title, .black-bg  .h5-size, .black-bg  .entry-title.h5-size, .black-bg  .h6-size, .black-bg  .entry-title.h6-size, .black-bg  .header-color, .black-bg  .entry-meta .header-color, .black-bg  .color-title{
	color:#ececec !important;
}
html,
body.page,
.wf-container .black-bg p {
	color:#ececec;
}

html .white-bg,
body .white-bg,
body.page .white-bg,
body.page .testimonial-item p ,
.wf-container  .white-bg p {
	color:#3c3c3c !important;
	
}

div.white-bg{
	background-color:#fff;
}

#main {
  padding: 0px 0 0px 0;
}

.dt-testimonials-shortcode .more-link {
  color:  #1ebbf0 !important;
}

body:not(.home) .wf-container-main{
	padding-top:30px;
}


	/*
  	Flaticon icon font: Flaticon
  	Creation date: 23/07/2018 08:21
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./fonts/Flaticon.eot");
  src: url("./fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./fonts/Flaticon.woff") format("woff"),
       url("./fonts/Flaticon.ttf") format("truetype"),
       url("./fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Flaticon";
  src: url("/wp-content/themes/AME-Web-Tech-Aylesbury/fonts/Flaticon.eot");
  src: url("/wp-content/themes/AME-Web-Tech-Aylesbury/fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("/wp-content/themes/AME-Web-Tech-Aylesbury/fonts/Flaticon.woff2") format("woff2"),
       url("/wp-content/themes/AME-Web-Tech-Aylesbury/fonts/Flaticon.woff") format("woff"),
       url("/wp-content/themes/AME-Web-Tech-Aylesbury/fonts/Flaticon.ttf") format("truetype"),
       url("/wp-content/themes/AME-Web-Tech-Aylesbury/fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

.fimanager:before {
display: inline-block;
font-family: "icomoon";
font-style: normal;
font-weight: normal;
font-variant: normal;
line-height: 1;
text-decoration: inherit;
text-rendering: optimizeLegibility;
text-transform: none;
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
font-smoothing: antialiased;
display: block;
font-size: calc(8vh + 8vw);
background: -webkit-linear-gradient(left, #1ebbf0 0%, #00dda9 50%);
    background-clip: border-box;
background-clip: border-box;
color:
transparent;
background-clip: text;
width: 100%;
text-align: center;
}

a:hover.fimanager:before{
	display:none;
}

.flaticon-001-advertising:before { content: "\f100"; }
.flaticon-002-marketing:before { content: "\f101"; }
.flaticon-003-affiliate:before { content: "\f102"; }
.flaticon-004-aggregate:before { content: "\f103"; }
.flaticon-005-algorithm:before { content: "\f104"; }
.flaticon-006-analytics:before { content: "\f105"; }
.flaticon-007-grass:before { content: "\f106"; }
.flaticon-008-automation:before { content: "\f107"; }
.flaticon-009-average:before { content: "\f108"; }
.flaticon-010-backlink:before { content: "\f109"; }
.flaticon-011-blog:before { content: "\f10a"; }
.flaticon-012-bounce-rate:before { content: "\f10b"; }
.flaticon-013-manager:before { content: "\f10c"; }
.flaticon-014-conversion:before { content: "\f10d"; }
.flaticon-015-cost-per-click:before { content: "\f10e"; }
.flaticon-016-dashboard:before { content: "\f10f"; }
.flaticon-017-digital-assistant:before { content: "\f110"; }
.flaticon-018-digital-marketing:before { content: "\f111"; }
.flaticon-019-domain:before { content: "\f112"; }
.flaticon-020-computer:before { content: "\f113"; }
.flaticon-021-ecommerce:before { content: "\f114"; }
.flaticon-022-email:before { content: "\f115"; }
.flaticon-023-link:before { content: "\f116"; }
.flaticon-024-ranking:before { content: "\f117"; }
.flaticon-025-seo:before { content: "\f118"; }
.flaticon-026-social-media:before { content: "\f119"; }
.flaticon-027-spam-alert:before { content: "\f11a"; }
.flaticon-028-computer:before { content: "\f11b"; }
.flaticon-029-unique-visitor:before { content: "\f11c"; }
.flaticon-030-web:before { content: "\f11d"; }


@-webkit-keyframes Roger {
    0%{background-position:0% 26%}
    50%{background-position:100% 75%}
    100%{background-position:0% 26%}
}
@-moz-keyframes Roger {
    0%{background-position:0% 26%}
    50%{background-position:100% 75%}
    100%{background-position:0% 26%}
}
@-o-keyframes Roger {
    0%{background-position:0% 26%}
    50%{background-position:100% 75%}
    100%{background-position:0% 26%}
}
@keyframes Roger {
    0%{background-position:0% 26%}
    50%{background-position:100% 75%}
    100%{background-position:0% 26%}
}

span.fw:before {
    font-size: calc(92vw - 76vw);
    font-weight: lighter;
    display: inline;
    text-align: center;
     background-size: 5000% 5000%;


background-image: -moz-linear-gradient(149deg, rgba(2,0,36,0.39539565826330536) 13%, rgba(0,221,169,1) 35%, rgba(35,40,45,0) 88%);
background-image: -webkit-linear-gradient(149deg, rgba(2,0,36,0.39539565826330536) 13%, rgba(0,221,169,1) 35%, rgba(35,40,45,0) 88%);
background-image: linear-gradient(149deg, rgba(2,0,36,0.39539565826330536) 13%, rgba(0,221,169,1) 35%, rgba(35,40,45,0) 88%);

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
-webkit-animation: Roger 15s ease infinite;
-moz-animation: Roger 15s ease infinite;
-o-animation: Roger 15s ease infinite;
animation: Roger 15s ease infinite;
}